@charset "utf-8";

/* テーブル
------------------------------------------------------------*/
table  {
	width:100%;
	background-color: #fff;
	margin: 0 auto 1em;
	}
	table th, table td {
	border: 1px solid var(--b90) !important;
	padding: 0.6em 0.6em !important;
	}
	table th {
	background-color: var(--b90);
	border-color: var(--b90); 
	color: #fff;
	}
	table td {
	font-weight: inherit;
	text-align: left;
	}
	
/* リストスタイル
------------------------------------------------------------*/
ul.list_dot,
.entry-content ul,
.pageMain ul {
	padding-left:1.5em;
	}
	ul.list_dot > li,
	.entry-content ul > li,
	.pageMain ul > li { list-style-type:disc; }

ol.list_num,
.entry-content ol,
.pageMain ol {
	padding-left:1.7em;
	}
	ol.list_num > li,
	.entry-content ol > li,
	.pageMain ol > li { list-style-type:decimal; padding-left: 0.3em; }
	
	ol.list_num > li::marker,
	.entry-content ol > li::marker,
	.pageMain ol > li::marker { font-weight: bold; }

ul.list_square {
	padding-left:1.7em;
	}
	ul.list_square > li { list-style-type: square; }

ol.list_alpha {
	padding-left:1.7em;
	}
	ol.list_alpha > li { list-style-type: upper-alpha; }
ul.list_indent {
	padding-left:1em;
	margin: 0.2em 0;
	}
	ul.list_indent > li { text-indent: -1em; list-style-type: none; }
ul.list_maru {
	padding-left:0;
	margin: 0.2em 0;
	}
	ul.list_maru > li {
	list-style-type: none; 
	text-indent: -1.3em;
	padding-left: 1.3em;
	margin: 0.1em 0;
	}
	ul.list_maru > li::before {
	content: '●';
	display: inline;
	padding-right: 0.3em;
	color: inherit;
	}
ul.list_hyphen {
	padding-left:0;
	margin: 0.2em 0 0.3em 0.2em;
	}
	ul.list_hyphen > li {
	list-style-type: none; 
	text-indent: -0.8em;
	padding-left: 0.8em;
	}
	ul.list_hyphen > li::before {
	content: '-';
	display: inline;
	padding-right: 0.3em;
	}
	
/*note*/
.note { font-size: 93%;}

/* telリンク
------------------------------------------------------------*/
.tel_link, .tel_link:hover {
	cursor:default;
	color:inherit;
	text-decoration:none;
	border:none !important;
	background-color:transparent !important;
	}

/*　h1
------------------------------------------------------------*/
#contentWrap h1 {
	}

/*　h1 & ttl_main
------------------------------------------------------------*/
#content .ttl_main {
	text-align: center;
	position:relative;
	color: var(--b98);
	letter-spacing: 0.1em;
	margin:0 auto 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	}
	#top #content .ttl_main {
	margin-bottom: 0.6em;
	}
	#content .ttl_main span {
	display: block;
	font-size: 0.4em;
	line-height: 1;
	}
@media screen and (max-width: 767px) {
	#content .ttl_main {
	font-size: 2.6rem;
	margin:0 auto 25px;
	}
}
@media screen and (min-width: 768px) {
	#content .ttl_main {
	font-size: clamp(3.2rem, 2.5vw, 4rem);
	}
}

/*　h2 & ttl_sub
------------------------------------------------------------*/
#content .ttl_sub,
.pageMain h2 {
	text-align: center;
	position:relative;
	color: var(--b98);
	letter-spacing: var(--letter);
	font-weight: bold;
	margin: 2em auto 1em;
	border-bottom: var(--bd);
	padding-bottom: 3px;
/*	text-transform: uppercase;*/
	}
	#content .ttl_sub_en {
	display: inline-block;
	margin: 0 0.5em;
	}
@media screen and (max-width: 767px) {
	#content .ttl_sub,
	.pageMain h2 {
	font-size: 2.1rem;
	}
}
@media screen and (min-width: 768px) {
	#content .ttl_sub,
	.pageMain h2 {
	font-size: clamp(2.2rem, 1.35vw, 2.8rem);
	}
}

/*　h3 & h4
------------------------------------------------------------*/
#content h3 {
	position:relative;
	font-size: 1.15em;
	font-weight: bold;
	margin-block: 1.8em 0.5em;
	}
	#content div > h3:first-child { margin-top: 0;}

#content h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 1em 0 0;
	}

/* section ＆ p
------------------------------------------------------------*/
#content p {
	text-align: justify;
	margin-block: 0.5em 1.8em;
	}
	#content .pageMain p,
	#content .pageMain figure {
	margin-block: 0.5em 1.5em;
	}
	
/* imgList
------------------------------------------------------------*/
ul.imgList, .gridWrap {
	display: grid;
	gap: 1vw;
	}
	ul.imgList li {
	position: relative;
	}
ul.imgList li a {
	outline:none;
	text-decoration:none;
	position:relative;
	display: block;
	}
	ul.imgList li a figure {
	overflow: hidden;
	}
	ul.imgList li a img {
	filter: brightness(70%);
	transition: 0.5s ease;
	width: 100%;
	}
	ul.imgList li a:hover img {
	filter: brightness(100%);
	transform: scale(1.05);
	}
@media screen and (min-width: 768px) {	
	ul.col-3 { grid-template-columns: repeat(3, 1fr); }
	ul.col-4 { grid-template-columns: repeat(4, 1fr); }
	ul.col-5 { grid-template-columns: repeat(5, 1fr); }
	ul.col-6 { grid-template-columns: repeat(6, 1fr); }
	
	.col-3 li:nth-child(3n+4) { transition-delay:0s}
	.col-3 li:nth-child(3n+5) { transition-delay:0.1s}
	.col-3 li:nth-child(3n+6) { transition-delay:0.2s}
	
	.col-4 li:nth-child(4n+5) { transition-delay:0s}
	.col-4 li:nth-child(4n+6) { transition-delay:0.1s}
	.col-4 li:nth-child(4n+7) { transition-delay:0.2s}
	.col-4 li:nth-child(4n+8) { transition-delay:0.3s}
	
	.col-5 li:nth-child(5n+6) { transition-delay:0s}
	.col-5 li:nth-child(5n+7) { transition-delay:0.1s}
	.col-5 li:nth-child(5n+8) { transition-delay:0.2s}
	.col-5 li:nth-child(5n+9) { transition-delay:0.3s}
	.col-5 li:nth-child(5n+10) { transition-delay:0.4s}
	
	.col-6 li:nth-child(6n+7) { transition-delay:0s}
	.col-6 li:nth-child(6n+8) { transition-delay:0.1s}
	.col-6 li:nth-child(6n+9) { transition-delay:0.2s}
	.col-6 li:nth-child(6n+10) { transition-delay:0.3s}
	.col-6 li:nth-child(6n+11) { transition-delay:0.4s}
	.col-6 li:nth-child(6n+12) { transition-delay:0.5s}
}
@media screen and (min-width: 768px) and ( max-width:1400px) {
	ul.tb_col-3 { grid-template-columns: repeat(3, 1fr); }
	ul.tb_col-4 { grid-template-columns: repeat(4, 1fr); }
	ul.tb_col-5 { grid-template-columns: repeat(5, 1fr); }
	
	.tb_col-3 li:nth-child(3n+4) { transition-delay:0s}
	.tb_col-3 li:nth-child(3n+5) { transition-delay:0.1s}
	.tb_col-3 li:nth-child(3n+6) { transition-delay:0.2s}
	
	.tb_col-4 li:nth-child(4n+5) { transition-delay:0s}
	.tb_col-4 li:nth-child(4n+6) { transition-delay:0.1s}
	.tb_col-4 li:nth-child(4n+7) { transition-delay:0.2s}
	.tb_col-4 li:nth-child(4n+8) { transition-delay:0.3s}
	
	.tb_col-5 li:nth-child(5n+6) { transition-delay:0s}
	.tb_col-5 li:nth-child(5n+7) { transition-delay:0.1s}
	.tb_col-5 li:nth-child(5n+8) { transition-delay:0.2s}
	.tb_col-5 li:nth-child(5n+9) { transition-delay:0.3s}
	.tb_col-5 li:nth-child(5n+10) { transition-delay:0.4s}
}
@media screen and (max-width: 767px) {
	ul.imgList, .gridWrap {
	gap: 5px;
	}
	ul.sp_col-2 { grid-template-columns: repeat(2, 1fr); }
	ul.sp_col-3 { grid-template-columns: repeat(3, 1fr); }
}

	/*　ステータス　*/
.status {
	display:block;
	position:absolute;
	top: 0px;
	left: 0px;
	font-size: 0.9em;
	line-height:1;
	font-weight: bold;
	color: #fff;
	background-color:#333;
	padding: 0.3em 0.8em;
	}
	
/* btn_wh
------------------------------------------------------------*/
.btn_wh {
	outline:none;
	text-decoration:none;
	position:relative;
	display:inline-block;
	text-align:center;
	line-height:1.3;
	border:none;
	background:#fff;
	color:var(--b98);
	transition:all 0.4s ease;
	letter-spacing: var(--letter);
	font-weight: bold;
	width: 100%;
	font-size: clamp(2.4rem, 1.6vw, 3.2rem);
	padding: 4.5% 0;
	margin: 0 auto;
	padding-left: 0.6em;
	}

	.btn_wh span {
	font-size: 1.3rem;
	font-weight: normal;
	letter-spacing: 0;
	display: block;
	}
	.btn_wh::before {
	content: '';
	display: block;
	position: absolute;
	width: 1.3em;
	height: 1.3em;
	left: 5%;
	top: calc(50% - 0.6em);	
	}
	.btn_contact::before {background: url("../images/icon_mail.svg") no-repeat;}
	.btn_first::before {background: url("../images/icon_first.svg") no-repeat;}
@media screen and (min-width: 1000px) {
.btn_wh {
	max-width: 480px;
	}
}
.linkWrap {
	text-align: center;
	}
@media screen and (min-width: 768px) {
footer .linkWrap {
	display: flex;
	max-width: 1080px;
	margin: 1em auto;
	}
	footer .linkWrap .link_item {
	width: 46%;
	margin: 2%;
	}
nav .linkWrap {
	margin-bottom: 2em;
	}
	nav .linkWrap .link_item {
	margin: 1.5em auto;
	}
#content .btn_wh {
	border: 2px solid var(--b98);
	padding: 0.5em 0;
	padding-left: 0.6em;
	width: 50%;
	max-width: 480px;
	}
}
@media screen and (max-width: 767px) {
.linkWrap {
	margin: 1em auto 2em;
	}
	.linkWrap .link_item {
	margin: 1.2em auto;
	width: 90%;
	}
	.btn_wh {
	font-size: 2rem;
	}
	.btn_wh span {
	font-size: 1.1rem;
	}
#content .btn_wh {
	border: 2px solid var(--b98);
	padding: 0.6em 0;
	padding-left: 0.6em;
	width: 85%;
	max-width: 380px;
	}
}

/* btn
------------------------------------------------------------*/
.area_btn {
	text-align: center;
	margin: 3em auto;
	}
	section .area_btn, .section .area_btn {
	margin: 1.5em auto;
	}
	
.btn_base {
	outline:none;
	text-decoration:none;
	position:relative;
	display:block;
	text-align:center;
	line-height:1.3;
	border:none;
	background:var(--b98);
	color:#fff;
	transition:all 0.4s ease;
	letter-spacing: var(--letter);
	font-weight: bold;
	width: 38%;
	margin: 1% 1.5%;
	max-width: 480px;
	font-size: clamp(2.4rem, 1.4vw, 3rem);
	padding: 1.1em 0.5em;
	}

@media screen and (min-width: 768px) {
.area_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	}
.btn_base {
	min-width: 360px;
	}
	.btn_base:hover {
	background-color: #444;
	color: #ccc;
	}
}
@media screen and (max-width: 767px) {
.btn_base {
	font-size: 2rem;
	width: 85%;
	margin: 15px auto;
	padding: 5.5% 0;
	}
}

/* link_XXX
------------------------------------------------------------*/
.link_more {
	text-align: center;
	margin: 2rem auto;
	}
.link_more a {
	outline:none;
	text-decoration:none;
	position:relative;
	display:inline-block;
	text-align:center;
	line-height:1.3;
	border: 2px solid #000;
	font-weight: bold;
	letter-spacing: var(--letter);
	padding: 1.5rem 2rem;
	font-size: 1.2em;
	min-width: 240px;
	margin: 0.5em;
	}
@media screen and (max-width: 767px) {
}
@media screen and (min-width: 768px) {
	.link_more a:hover {
	color: #fff;
	background-color: var(--b90);
	text-decoration: none;
	transition: background-color 0.3s;
	}
}

.link_insta {
	margin: 3rem auto;
	}
.link_insta a {
	outline:none;
	text-decoration:none;
	position:relative;
	text-align:center;
	line-height:1.3;
	border: 2px solid #000;
	font-weight: bold;
	letter-spacing: var(--letter);
	padding: 1.5rem 2rem;
	font-size: 1.2em;
	width: 85%;
	max-width: 24em;
	border-radius: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	}
	.link_insta a span {
	display: inline-block;
	width: 2.6rem;
	height: 2.6rem;
	margin-right: 0.8em;
	}
@media screen and (min-width: 768px) {
	.link_insta a:hover {
	color: #fff;
	background-color: var(--b90);
	text-decoration: none;
	transition: 0.3s;
	}
	.link_insta a:hover span img {
	filter: invert(1);
	}
}

/* icon_mail
------------------------------------------------------------*/
.icon_mail {
	position: relative;
	padding-left: 1.3em !important;
	}
.icon_mail::before {
	content: '';
	display: block;
	position: absolute;
	width: 1.2em;
	height: 1.2em;
	left: 8%;
	top: calc(50% - 0.6em);	
	background: url("../images/icon_mail.svg") no-repeat;
	transition: all 0.4s ease;
	}
	.icon_wh::before {
	filter: invert(1);
	}
	.icon_mail:hover::before { filter: invert(0.5);}

/*　flex
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
.flexWrap {
	display: flex;
	justify-content: space-between;
	}
	.item-3-1 { width: 31%;}
	.item-3-2 { width: 65%;}
.flexWrap-wrap{
	display: flex;
	flex-wrap: wrap;
	}
}


/*　Wordpress style.css
------------------------------------------------------------*/
/* クラシックBlockでimgの中央揃えをした時に反映される */
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px
	}

/* Images */
@media screen and (min-width: 768px) {
.alignleft {
	float: left;
	margin: 5px 40px 20px 0 !important;
	}
.alignright {
	float: right;
	margin: 5px 0 20px 40px !important;
	}
.aligncenter {
	}
}
@media screen and (max-width: 767px) {
.alignleft, .alignright {
	float: none !important;
	margin: 0 auto !important;
	}
.size-thumbnail {
	max-width: 85%;
	}
}


@media screen and (max-width: 767px) {
.has-background {
	padding:20px 15px !important;
	font-size: 90%;
	}
}
@media screen and (min-width: 768px) {
.has-background {
	padding:20px 25px !important;
	font-size: 90%;
	}
}

.has-text-align-center { text-align: center !important;}
.has-text-align-left { text-align: left !important;}
.has-text-align-right { text-align: right !important;}

.has-brown-color { color: #5c4622;}
.has-orange-color { color: #f49c1b;}
.has-green-color { color: #169442;}
.has-navy-color { color: #2b4a75;}
.has-black-color { color: #000;}
.has-dark-gray-color { color: #333;}
.has-dark-gray-color { color: #666;}
.has-light-gray-color { color: #f5f5f5;}
.has-red-color { color: #D50000;}
.has-blue-color { color: #3366cc;}

.has-brown-background-color { background-color: #5c4622;}
.has-orange-background-color { background-color: #f49c1b;}
.has-green-background-color { background-color: #169442;}
.has-navy-background-color { background-color: #2b4a75;}
.has-black-background-color { background-color: #000;}
.has-dark-gray-background-color { background-color: #333;}
.has-gray-background-color { background-color: #666;}
.has-light-gray-background-color { background-color: #f5f5f5;}
.has-white-background-color { background-color: #fff;}
.has-red-background-color { background-color: #D50000;}
.has-blue-background-color { background-color: #3366cc;}

.has-f-ss-font-size { font-size: 77%;/*11.5px/15px*/}
.has-f-s-font-size { font-size: 87%;/*13px/15px*/}
.has-f-m-font-size { font-size: 120%;/*18px/15px*/}
.has-f-l-font-size { font-size: 160%;/*24px/15px*/}
.has-f-ll-font-size { font-size: 240%;/*36px/15px*/}



#content .wp-block-button__link {
    color: #fff;
    background-color: #333;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    padding:0 20px;
    text-align: center;
    text-decoration: none;
    overflow-wrap: break-word;
	 
	 line-height: 48px;
	 transition:all 0.2s ease;
	 min-width:180px;
	}
	#content .wp-block-button__link:hover {
	color:#fff;
	background-color:#555;
	border:none;
	text-decoration:none;
	}
#content .is-style-outline>.wp-block-button__link:not(.has-text-color),
#content .wp-block-button__link.is-style-outline:not(.has-text-color) {
    color: #000;
	 border:1px solid #333;
}
#content.is-style-outline>.wp-block-button__link:not(.has-background),
#content .wp-block-button__link.is-style-outline:not(.has-background) {
    background-color: transparent;
}
#content .is-style-outline>.wp-block-button__link:not(.has-text-color):hover,
#content .wp-block-button__link.is-style-outline:not(.has-text-color):hover {
    color: #fff;
	 border:1px solid #333;
}
#content .is-style-outline>.wp-block-button__link:not(.has-background):hover,
#content .wp-block-button__link.is-style-outline:not(.has-background):hover {
    background-color: #333;
}
